API referenceMeta
POST /inbox/reviews/{reviewId}/reply
Reply to a Facebook review (a LIVE public comment on the review). Queued while approval applies
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
reviewId*stringReview id from GET /inbox/reviews
application/json- body
accountId*stringConnected account id (must belong to the key's organization)
message*string{status, reply: {id, text, created}, platform}
application/json- response
curl -X POST 'https://example.com/api/v1/inbox/reviews/string/reply' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string", "message": "string"}'Example Response
{}